[Lines]
Lines_1=30.03.2015 11:58:15 NVT Licence []
Display_1=1
Lines_2=30.03.2015 11:58:15 1 licences are remaining (out of 4)
Display_2=0
Lines_3=30.03.2015 11:58:15 InputThread started
Display_3=1
Lines_4=30.03.2015 11:58:15 WatchdogThread started
Display_4=1
Lines_5=30.03.2015 12:49:41 Remove addtional spaces and tabulations
Display_5=1
Lines_6=30.03.2015 12:49:41 Use the number 6060 and the standard offset 0 for starting the alarm
Display_6=1
Lines_7=30.03.2015 12:49:41 ESPA call address: 6060  Mobicall alarm number: 6060
Display_7=1
Lines_8=30.03.2015 12:49:41 ESPA Message: NORMAL 01 5.1. 
Display_8=1
Lines_9=30.03.2015 12:49:41 Start alarm 6060 with reference number:55192A45
Display_9=1
Lines_10=30.03.2015 12:49:41 Alarm sucessfully started
Display_10=0
[Global]
NbLines=10
